***************************************************************************
***************************************************************************
*          Property of Texas Instruments Incorporated.  Unauthorized      * 
*          reproduction and/or distribution is strictly prohibited.       *
*                                                                         * 
*          This product is protected under copyright law.                 *  
*          Created 1994, (C) Copyright 1994, Texas Instruments Inc.,      *  
*          All Rights Reserved                                            *  
*                                                                         *
*          UNLESS THERE IS A SIGNED, WRITTEN AGREEMENT TO THE             *
*          CONTRARY, TEXAS INSTRUMENTS ("TI") IS PROVIDING THE SPICE      *
*          MODELS "AS IS" AND WITHOUT ANY WARRANTY, EXPRESSED OR          *
*          IMPLIED.  TI assumes no liability for:                         *
*          1) the accuracy of the SPICE models provided to your           *
*             company;                                                    *
*          2) the proper functioning of these SPICE models in your        *
*             design or for any resulting applications; or                *
*          3) infringement of patents, copyrights or intellectual         *
*             property rights resulting from your use of these            *
*             SPICE models.                                               *
*                                                                         *
*          TI provides SPICE Models as a service to our customers.        *
*          You and your company shall not distribute, sell or give        *
*          these models to anyone else without prior written              *
*          permission from TI.                                            *
*                                                                         *
*          TI reserves the right to make changes to our products or 	  *
*          to discontinue any semiconductor product or service            *
*          without notice, and advises our customers to obtain the 	  *
*          latest version of relevant information to verify, before       *
*          placing orders, that the information being relied on is 	  *
*          current.                                                       *
*                                                                         *
*          Please be aware that your receipt and use of the SPICE 	  *
*          information provided shall serve as acceptance of these 	  *
*          terms and conditions.  If you do not accept these terms,	  *
*          you should return or destroy the SPICE models and any          *
*          other accompanying information immediately.			  *
***************************************************************************
***************************************************************************
**F1016 SPICE I/O Model
**Advanced System Logic, Texas Instruments
***************************************************************************
*
*NOTE:
*   The following files must be present to use this SPICE model:
*      1016.F                   (netlist)
*      IMPACT.LIB               (Library file for process models)
*      IMPACT.BTA               (Nominal process models)
*      PKGS.LIB                 (Library file for packages)
*      SOIC20.PKG               (Package parasitics)
*      READ.ME                  (General use, release notes, ...)
*
*INSTRUCTIONS:
*   To use this SPICE model, include the following lines in your main netlist:
*      .
*      .
*      .
*      .INCLUDE '1016.F'
*      XF1016     1     100         F1016
*      .
*      .
*      .
*
*   The diagrams below describe the nodes for the subcircuits:
*
*                        | Node 1
*                        |
*                      __|__
*                       / \
*                      /___\
*                        |   
*                        |
*                        | Node 100
*                        
*                      F1016               
* 
*   Please refer to the 'READ.ME' file for general instructions for use.
*
*    F1016 SPICE I/O MODEL SUBCIRCUIT
*    ADVANCED BUS INTERFACE
*    ADVANCED SYSTEM LOGIC, TEXAS INSTRUMENTS
*
*    SUBCIRCUITS:  F1016
*
*    PACKAGE PARASITICS
        .LIB 'PKGS.LIB'   SOIC20
*
*    PROCESS MODELS 
        .LIB 'IMPACT.LIB' NOMINAL_BTA
*
* F1016 SUBCIRCUIT
*    NODES:        CATHODE
*                  |     GND(ANODE)
*                  |     |
.SUBCKT F1016      1     100  
 X_PKGCATHODE      1     1001        SOIC20_09
 X_PKGGND          100   1100        SOIC20_10
 XF1016DRC         1001  1100        F1016__DRC
.ENDS F1016
*                         
.SUBCKT F1016__DRC 501   500
 D1          500   501               GSD1        2500
 R1          501   502                           50
 QC1         502   500   503         QOP4XE      2300
 RC1         503   500                           1MEG
 CC1         502   500                           1.7P
 QC2         502   500   504         QOP4XE      2300
 RC2         504   500                           1MEG
 CC2         502   500                           1.7P
 QC3         502   500   505         QOP4XE      2300
 RC3         505   500                           1MEG
 CC3         502   500                           1.7P
 QC4         502   500   506         QOP4XE      2300
 RC4         506   500                           1MEG
 CC4         502   500                           1.7P
 QC5         502   500   507         QOP4XE      2300
 RC5         507   500                           1MEG
 CC5         502   500                           1.7P
 QC6         502   500   508         QOP4XE      2300
 RC6         508   500                           1MEG
 CC6         502   500                           1.7P
 QC7         502   500   509         QOP4XE      2300
 RC7         509   500                           1MEG
 CC7         502   500                           1.7P
 QC8         502   500   510         QOP4XE      2300
 RC8         510   500                           1MEG
 CC8         502   500                           1.7P
 CBP         501   500                           0.3P
.ENDS F1016__DRC
*                                                F1016Z94175DD